@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

@media print, screen and (min-width: 769px) {
  .sp {
    display: none;
  }
}

.galleryArea__head {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media print, screen and (min-width: 769px) {
  .galleryArea__head {
    gap: 16px;
  }
}

@media only screen and (max-width: 768px) {
  .galleryArea__head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(16 / 390 * 100vw);
  }
}

@media print, screen and (min-width: 769px) {
  .galleryArea__head + .galleryArea__body {
    margin-top: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .galleryArea__head + .galleryArea__body {
    margin-top: 60px;
  }
}

.galleryArea__tab {
  list-style: none;
}

.galleryArea__trigger {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #C6C5C4;
  color: #ffffff;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  padding: 0;
  -webkit-transition: .4s ease;
  transition: .4s ease;
  -webkit-transition-property: background-color;
  transition-property: background-color;
}

@media print, screen and (min-width: 769px) {
  .galleryArea__trigger {
    font-size: 20px;
    height: 56px;
    width: 280px;
  }
}

@media only screen and (max-width: 768px) {
  .galleryArea__trigger {
    font-size: calc(18 / 390 * 100vw);
    height: calc(40 / 390 * 100vw);
    width: calc(320 / 390 * 100vw);
  }
}

@media print, screen and (min-width: 769px) {
  .galleryArea__trigger:hover {
    background-color: #B4935F;
  }
}

@media (hover: hover) and (pointer: fine) {
  .galleryArea__trigger:hover {
    background-color: #B4935F;
  }
}

.galleryArea__trigger.is-active {
  background-color: #B4935F;
  pointer-events: none;
}

.galleryArea__cont {
  display: none;
}

.galleryArea__cont.is-active {
  display: block;
}

.gallerySect__head {
  margin: 0 auto;
}

@media print, screen and (min-width: 769px) {
  .gallerySect__head {
    text-align: center;
  }
}

@media print, screen and (min-width: 769px) {
  .gallerySect__cont {
    margin: 80px auto 0;
    width: 1200px;
  }
}

@media only screen and (max-width: 768px) {
  .gallerySect__cont {
    margin: 60px auto 0;
    width: 100%;
  }
}

.gallerySlider__inner .swiper-container {
  overflow: hidden;
  position: relative;
}

.gallerySlider__inner .swiper-slide .photo__image {
  aspect-ratio: 1200 / 800;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

.gallerySlider__inner .swiper-slide .photo__capIn {
  font-size: 13px;
}

.gallerySlider__thumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
}

@media print, screen and (min-width: 769px) {
  .gallerySlider__thumb {
    gap: 10px;
  }
}

@media only screen and (max-width: 768px) {
  .gallerySlider__thumb {
    gap: 5px;
  }
}

@media print, screen and (min-width: 769px) {
  .gallerySlider__thumbItem {
    width: calc((100% - 40px) / 5);
  }
}

@media only screen and (max-width: 768px) {
  .gallerySlider__thumbItem {
    width: calc((100% - 10px) / 3);
  }
}

.gallerySlider__thumbItem.is-active .gallerySlider__thumbBtn .photo:after {
  opacity: 0;
}

.gallerySlider__thumbBtn {
  background-color: transparent;
  border: 0;
  cursor: pointer;
  display: block;
  padding: 0;
  width: 100%;
}

.gallerySlider__thumbBtn .photo {
  position: relative;
}

.gallerySlider__thumbBtn .photo__image {
  aspect-ratio: 230 / 153;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

.gallerySlider__thumbBtn .photo:after {
  background-color: rgba(0, 0, 0, 0.6);
  content: '';
  height: 100%;
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0;
  -webkit-transition: opacity .6s ease;
  transition: opacity .6s ease;
  width: 100%;
}

@media print, screen and (min-width: 769px) {
  .heading + .gallerySlider {
    margin-top: 50px;
  }
}

@media only screen and (max-width: 768px) {
  .heading + .gallerySlider {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .movieArea {
    margin: 0 -32px;
  }
}

@media print, screen and (min-width: 769px) {
  .movieArea .streamPlayer__btn .movieArrow {
    width: 100px;
  }
}

@media only screen and (max-width: 768px) {
  .movieArea .streamPlayer__btn .movieArrow {
    width: 54px;
  }
}

.movieArea .streamPlayer__btn .movieArrow circle {
  fill: #B4935F;
}

@media print, screen and (min-width: 769px) {
  .gallery-intro {
    padding-top: 100px;
  }
}

@media only screen and (max-width: 768px) {
  .gallery-intro {
    padding-top: 80px;
  }
}

@media print, screen and (min-width: 769px) {
  .gallery-intro .pageIntro__head {
    margin: 0 auto;
    width: 992px;
  }
}

@media print, screen and (min-width: 769px) {
  .gallery-movie {
    padding-top: 56px;
  }
}

@media only screen and (max-width: 768px) {
  .gallery-movie {
    padding-top: 60px;
  }
}

@media print, screen and (min-width: 769px) {
  .gallery-contents {
    padding: 140px 0;
  }
}

@media only screen and (max-width: 768px) {
  .gallery-contents {
    padding: 100px 0;
  }
}
